# Uses of Class
org.eclipse.jface.text.FindReplaceDocumentAdapter

Packages that use FindReplaceDocumentAdapter
Package
Description
org.eclipse.jface.text
Provides a framework for creating and manipulating text documents.
org.eclipse.jface.text.source.projection
This package provides the UI part for projection documents of which the most important part is the projection viewer.

## Uses of FindReplaceDocumentAdapter in org.eclipse.jface.text

Fields in org.eclipse.jface.text declared as FindReplaceDocumentAdapter
Modifier and Type
Field
Description
`protected FindReplaceDocumentAdapter`
TextViewer.`fFindReplaceDocumentAdapter`
The find/replace document adapter.
Methods in org.eclipse.jface.text that return FindReplaceDocumentAdapter
Modifier and Type
Method
Description
`protected FindReplaceDocumentAdapter`
TextViewer.`getFindReplaceDocumentAdapter()`
Returns the find/replace document adapter.

## Uses of FindReplaceDocumentAdapter in org.eclipse.jface.text.source.projection

Methods in org.eclipse.jface.text.source.projection that return FindReplaceDocumentAdapter
Modifier and Type
Method
Description
`protected FindReplaceDocumentAdapter`
ProjectionViewer.`getFindReplaceDocumentAdapter()`